@charset "gb2312";
/* CSS Document */

.banli_box {
border-top: 1px solid #B6E3F6;
border-right: 1px solid #B6E3F6;
overflow: hidden;
margin-top: 5px;
margin-bottom: 10px;
}
.banli_box a {
display: block;
float: left;
border-left: 1px solid #B6E3F6;
border-bottom: 1px solid #B6E3F6;
width: 372px;
height: 188px;
text-decoration: none;
color: #666;
}

.banli_box a img {
display: block;
float: left;
padding: 20px 10px 10px 10px;
}
.banli_box a .box_r {
margin: 30px 0px 0px 150px;
width: 185px;
font-family: "Î¢ÈíÑÅºÚ";
color: black;
}
.banli_box a .box_r span.color_blue {
color: #0E98DF;
}
.banli_box a.box_a1 .box_r span {
display: inline-block;
}
.banli_box a .box_r span {
display: block;
font-size: 16px;
font-weight: bold;
}
.banli_box a.box_a1 .box_r span.color_black {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.banli_box a .box_r p {
line-height: 23px;
font-size: 12px;
}
